
/* ****************** 1칸 레이아웃  ****************** */

.layout_128368_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_128368_ > div:after {content:''; display:block; clear:both;}
.layout_128368_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media (max-width:1200px){
  .layout_128368_{width:95%;}
}
@media \0screen{
	.layout_128368_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_128369_, .empty_128369_ *{padding:0; margin:0; list-style:none;}

.empty_128369_ {height:300px; background:url("/img_up/shop_pds/woori55/farm/----1547514005.jpg") no-repeat 90% center; position:relative;  overflow:hidden;}
.empty_128369_ p{color:#fff; font-size:30px; position:absolute; top:45px; left:65px; line-height:1.3em; text-shadow: 0 0 3px rgba(0,0,0,0.7);}
.empty_128369_ p b{display:block;}
.empty_128369_ p span{display:block; width:45px; height:1px; background:#fff; margin:25px 0;}
.empty_128369_ ul{position:absolute; bottom:35px; left:60px;}
.empty_128369_ ul:after{content:''; display:block; clear:both;}
.empty_128369_ li{display:block; float:left; margin-right:10px;}
.empty_128369_ li a{display:block; padding:10px 20px; border:1px solid #86c847; font-size:18px; background:#fff;}
.empty_128369_ li:hover a,
.empty_128369_ li:first-child a{background:#86c847; color:#fff;}

@media (max-width:767px){
  .empty_128369_{height:230px;}
  .empty_128369_ p{top:30px; left:30px; font-size:24px;}
  .empty_128369_ ul{bottom:30px; left:30px;}
  .empty_128369_ li a{font-size:16px; padding:8px 18px;}
}

/* ****************** 공백  ****************** */

.empty_line_128370_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_128370_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128370_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128370_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_128370_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_128370_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_128370_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_128371_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_128371_ > div {margin-left:-30px;}
.layout_128371_ > div:after {content:''; display:block; clear:both;}
.layout_128371_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_128371_ > div > .container_1 {width:50%;}
.layout_128371_ > div > .container_2 {width:50%;}


@media (max-width:1200px){
  .layout_128371_{width:95%;}
}
  
@media (max-width:1023px){
	.layout_128371_ > div > .container_1 { width:100%; }
	.layout_128371_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_128371_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_128373_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_128373_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128373_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128373_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_128373_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_128373_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_128373_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_128372_ {font-size:0;}
.title_128372_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:normal; color:#86c847; line-height:1.6em;
}
.title_128372_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_128372_.style_top p {padding-top:10px;}
.title_128372_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_128372_.style_right p {padding-right:14px;}
.title_128372_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_128372_.style_bottom p {padding-bottom:12px;}
.title_128372_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_128372_.style_left p {padding-left:14px;}
.title_128372_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_128372_.style_circle1 p {padding-left:20px;}
.title_128372_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_128372_.style_circle2 p {padding-left:20px;}
.title_128372_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  .title_128372_ b{font-size: 18px; }
@media (max-width:1200px){
  .title_128372_ p{font-size:20px; font-weight: 700;}
 .title_128372_ b{font-size:15px; font-weight: 700;}
}

/* ****************** 실선  ****************** */

.solid_line_128376_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_128376_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 공백  ****************** */

.empty_line_128377_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_128377_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128377_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128377_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_128377_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_128377_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_128377_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_128375_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all;
}
  .textarea_128375_ span{ font-weight: 700;}
@media (max-width:767px){
  .textarea_128375_ p{font-size:16px;}
}

/* ****************** 이미지  ****************** */

.img_128374_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_128374_ * {box-sizing:border-box;}
.img_128374_ a {display:block; text-decoration:none;}
.img_128374_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_128378_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_128378_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128378_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128378_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_128378_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_128378_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_128378_:before {content:'공백: 40px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_128458_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_128458_ > div {margin-left:-20px;}
.layout_128458_ > div:after {content:''; display:block; clear:both;}
.layout_128458_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_128458_ > div > .container_1 {width:33.333333333333%;}
.layout_128458_ > div > .container_2 {width:33.333333333333%;}
.layout_128458_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_128458_ > div > .container_1 { width:100%; }
	.layout_128458_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_128458_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_128458_ {min-width:1300px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_128460_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_128460_ * {box-sizing:border-box;}
.img_ratio_128460_ a {display:block; text-decoration:none;}
.img_ratio_128460_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_128460_ img.img_pc_128460_ {display:none;}
.img_ratio_128460_ img.img_mobile_128460_ {display:inline-block;}
.img_ratio_128460_:hover img {-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -o-transform:scale(1.15); -ms-transform:scale(1.15); transform:scale(1.15);}
.img_ratio_128460_ .img_cover_128460_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_128460_:hover .img_cover_128460_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_128460_ {width:px;}
}
@media \0screen{
	.img_ratio_128460_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_128466_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_128466_ * {box-sizing:border-box;}
.img_ratio_128466_ a {display:block; text-decoration:none;}
.img_ratio_128466_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_128466_ img.img_pc_128466_ {display:none;}
.img_ratio_128466_ img.img_mobile_128466_ {display:inline-block;}
.img_ratio_128466_:hover img {-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -o-transform:scale(1.15); -ms-transform:scale(1.15); transform:scale(1.15);}
.img_ratio_128466_ .img_cover_128466_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_128466_:hover .img_cover_128466_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_128466_ {width:px;}
}
@media \0screen{
	.img_ratio_128466_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_128470_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_128470_ * {box-sizing:border-box;}
.img_ratio_128470_ a {display:block; text-decoration:none;}
.img_ratio_128470_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_128470_ img.img_pc_128470_ {display:none;}
.img_ratio_128470_ img.img_mobile_128470_ {display:inline-block;}
.img_ratio_128470_:hover img {-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -o-transform:scale(1.15); -ms-transform:scale(1.15); transform:scale(1.15);}
.img_ratio_128470_ .img_cover_128470_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_128470_:hover .img_cover_128470_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_128470_ {width:px;}
}
@media \0screen{
	.img_ratio_128470_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_128379_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_128379_ > div:after {content:''; display:block; clear:both;}
.layout_128379_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_128379_{width:95%;}
}
  
@media \0screen{
	.layout_128379_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_128453_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_128453_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128453_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128453_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_128453_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_128453_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_128453_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_128383_ {font-size:0;}
.title_128383_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:normal; color:#5da02c; line-height:1.5em; word-break:keep-all;
}
.title_128383_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_128383_.style_top p {padding-top:10px;}
.title_128383_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_128383_.style_right p {padding-right:14px;}
.title_128383_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_128383_.style_bottom p {padding-bottom:12px;}
.title_128383_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_128383_.style_left p {padding-left:14px;}
.title_128383_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_128383_.style_circle1 p {padding-left:20px;}
.title_128383_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_128383_.style_circle2 p {padding-left:20px;}
.title_128383_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:767px){
  .title_128383_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_128382_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_128382_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128382_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128382_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_128382_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_128382_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_128382_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_128380_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all;
}

@media (max-width:767px){
  .textarea_128380_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_128384_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_128384_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128384_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128384_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_128384_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_128384_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_128384_:before {content:'공백: 40px';}
}

/* ****************** 실선  ****************** */

.solid_line_128386_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_128386_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 공백  ****************** */

.empty_line_128385_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_128385_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128385_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128385_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_128385_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_128385_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_128385_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_128381_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_128381_ * {box-sizing:border-box;}
.img_128381_ a {display:block; text-decoration:none;}
.img_128381_ img {max-width:100%; vertical-align:top;}

@media (max-width:767px){
  .img_128381_ img {width:200px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_128655_ {clear:both; min-width:150px; max-width:400px; margin:0 auto;}
.layout_128655_ > div:after {content:''; display:block; clear:both;}
.layout_128655_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_128657_:after {content:''; display:block; clear:both;}
.img_tile_128657_ * {box-sizing:border-box;}
.img_tile_128657_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_128657_ .item a {display:block; padding:10px 0; border:1px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none;}
.img_tile_128657_ .item a:hover,
.img_tile_128657_ .item.active a{border:1px solid #dadada; background-color:#3eb134;color:#fff;}
.img_tile_128657_ .item a:hover .subject,
.img_tile_128657_ .item.active a .subject{color:#fff;}
.img_tile_128657_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_128657_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_128657_ .item .text_box {display:block;}
.img_tile_128657_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_128657_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_128657_ .item .content {color:#444444;}
.img_tile_128657_ .item.mobile_hide {display:none;}

.text_vsml_128657_ .subject {font-size:10px; line-height:1.6em;}
.text_vsml_128657_ .content {font-size:10px; line-height:1.6em;}
.text_sml_128657_ .subject {font-size:12px; line-height:1.6em;}
.text_sml_128657_ .content {font-size:12px; line-height:1.6em;}
.text_mid_128657_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_128657_ .content {font-size:13px; line-height:1.6em;}
.text_big_128657_ .subject {font-size:17px; line-height:1.4em;}
.text_big_128657_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_128657_ .item {width:100%;}
.col_m_2_128657_ .item {width:50%;}
.col_m_3_128657_ .item {width:33.3333%;}
.col_m_4_128657_ .item {width:25%;}
.col_m_1_128657_ .item,
.col_m_2_128657_ .item2n,
.col_m_3_128657_ .item3n,
.col_m_4_128657_ .item4n{clear:both;}

@media (min-width:768px){
	.img_tile_128657_ .item.mobile_hide {display:block;}

	.col_m_1_128657_ .item,
	.col_m_2_128657_ .item2n,
	.col_m_3_128657_ .item3n,
    .col_m_4_128657_ .item4n {clear:none;}

	.col_t_1_128657_ .item {width:100%;}
	.col_t_2_128657_ .item {width:50%;}
	.col_t_3_128657_ .item {width:33.3333%}
	.col_t_4_128657_ .item {width:25%;}
	.col_t_5_128657_ .item {width:20%;}
    .col_t_6_128657_ .item {width:16.6666%;}
	.col_t_1_128657_ .item,
	.col_t_2_128657_ .item2n,
	.col_t_3_128657_ .item3n,
	.col_t_4_128657_ .item4n,
    .col_t_5_128657_ .item5n,
    .col_t_6_128657_ .item6n {clear:none;}

}

@media (min-width:1024px){
	.col_t_1_128657_ .item,
	.col_t_2_128657_ .item2n,
	.col_t_3_128657_ .item3n,
	.col_t_4_128657_ .item4n,
    .col_t_5_128657_ .item5n,
    .col_t_6_128657_ .item6n {clear:none;}

	.col_pc_1_128657_ .item {width:100%;}
	.col_pc_2_128657_ .item {width:50%;}
	.col_pc_3_128657_ .item {width:33.3333%;}
	.col_pc_4_128657_ .item {width:25%;}
	.col_pc_5_128657_ .item {width:20%;}
    .col_pc_6_128657_ .item {width:16.6666%;}
	.col_pc_7_128657_ .item {width:14.2857%;}
	.col_pc_8_128657_ .item {width:12.5%;}
	.col_pc_9_128657_ .item {width:11.1111%;}
	.col_pc_10_128657_ .item {width:10%;}
    .col_pc_11_128657_ .item {width:9.0909%;}
    .col_pc_12_128657_ .item {width:8.3333%;}
	.col_pc_1_128657_ .item,
	.col_pc_2_128657_ .item2n,
	.col_pc_3_128657_ .item3n,
	.col_pc_4_128657_ .item4n,
	.col_pc_5_128657_ .item5n,
	.col_pc_6_128657_ .item6n,
	.col_pc_7_128657_ .item7n,
	.col_pc_8_128657_ .item8n,
	.col_pc_9_128657_ .item9n,
	.col_pc_10_128657_ .item10n
    .col_pc_11_128657_ .item11n
    .col_pc_12_128657_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_128657_ .item.mobile_hide {display:block;}

	.col_m_1_128657_ .item,
	.col_m_2_128657_ .item2n,
	.col_m_3_128657_ .item3n,	
    .col_m_4_128657_ .item4n{clear:none;}

	.col_t_1_128657_ .item,
	.col_t_2_128657_ .item2n,
	.col_t_3_128657_ .item3n,
	.col_t_4_128657_ .item4n,
    .col_t_5_128657_ .item5n,
    .col_t_6_128657_ .item6n {clear:none;}

	.col_pc_1_128657_ .item {width:100%;}
	.col_pc_2_128657_ .item {width:50%;}
	.col_pc_3_128657_ .item {width:33.3333%;}
	.col_pc_4_128657_ .item {width:25%;}
	.col_pc_5_128657_ .item {width:20%;}
	.col_pc_6_128657_ .item {width:16.6666%;}
	.col_pc_7_128657_ .item {width:14.2857%;}
	.col_pc_8_128657_ .item {width:12.5%;}
	.col_pc_9_128657_ .item {width:11.1111%;}
	.col_pc_10_128657_ .item {width:10%;}
    .col_pc_11_128657_ .item {width:9.0909%;}
    .col_pc_12_128657_ .item {width:8.3333%;}
	.col_pc_1_128657_ .item,
	.col_pc_2_128657_ .item2n,
	.col_pc_3_128657_ .item3n,
	.col_pc_4_128657_ .item4n,
	.col_pc_5_128657_ .item5n,
	.col_pc_6_128657_ .item6n,
	.col_pc_7_128657_ .item7n,
	.col_pc_8_128657_ .item8n,
	.col_pc_9_128657_ .item9n,
	.col_pc_10_128657_ .item10n,
    .col_pc_11_128657_ .item11n,
    .col_pc_12_128657_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_128656_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_128656_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128656_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128656_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_128656_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_128656_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_128656_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_128658_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_128658_ > div {margin-left:-10px;}
.layout_128658_ > div:after {content:''; display:block; clear:both;}
.layout_128658_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_128658_ > div > .container_1 {width:66.666666666667%;}
.layout_128658_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_128658_ > div > .container_1 { width:100%; }
	.layout_128658_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_128658_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_128659_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_128662_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_128662_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128662_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128662_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_128662_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_128662_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_128662_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_128661_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_128661_ * {box-sizing:border-box;}
.img_128661_ a {display:block; text-decoration:none;}
.img_128661_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_128660_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}
